<?php
//%%%%%%		File Name user.php 		%%%%%
define("_US_USERLOGIN","Gebruiker Inloggen");
define("_US_NICKNAMECOLON","Nickname: ");
define("_US_PASSWORDCOLON","Password: ");
define("_US_LOGIN","Inloggen");
define("_US_NOTREGISTERED","Nog niet geregistreerd?  Klik <a href=register.php>hier</a>.");
define("_US_LOSTPASSWORD","Password verloren?");
define("_US_NOPROBLEM","Geen probleem. Vul je gewoon het e-mail adres zoals je die gebruikt op deze website.");
define("_US_YOUREMAIL","Jouw e-mail: ");
define("_US_SENDPASSWORD","verstuur Password");
define("_US_TAKINGYOU","We brengen je naar je profiel pagina...");
define("_US_LOGGEDOUT","Je bent nu uitgelogd");
define("_US_THANKYOUFORVISIT","Bedankt voor je bezoek aan onze site!");
define("_US_PWDNG","Password Niet goed! Probeer het opnieuw!");
define("_US_INCORRECTLOGIN","Ongeldige login!");
define("_US_LOGGINGU","Bedankt, Je bent nu ingelogd %s.");

// 2001-11-17 ADD
define("_US_NOACTTPADM","De geselecteerde gebruiker is niet actief of is nog niet geactiveerd.<br>Neem A.u.b contact op met de webmaster voor details.");
define("_US_ACTKEYNOT","Activerings code is niet geldig!");
define("_US_ACONTACT","Geselecteerde account is al actief!");
define("_US_ACTLOGIN","Uw account is geactiveerd. Login met uw wachtwoord.");
define("_US_NOPERMISS","Sorry, u heeft geen rechten voor deze actie!");
define("_US_SURETODEL","Weet u zeker dat u deze account wilt verwijderen?");
define("_US_REMOVEINFO","Deze actie verwijderd al uw data uit onze database!.");
define("_US_BEENDELED","Uw account is verwijderd.");
//

//%%%%%%		File Name register.php 		%%%%%
define("_US_USERREG","Gebruikers registratie");
define("_US_NICKNAME","Nickname");
define("_US_EMAIL","Email");
define("_US_OPTION","Optie");
define("_US_ALLOWVIEWEMAIL","Sta anderen toe mijn e-mail adres te bekijken");
define("_US_WEBSITE","Website");
define("_US_TIMEZONE","Tijd Zone");
define("_US_AVATAR","Pasfoto");
define("_US_LIST","Lijst");
define("_US_VERIFYPASS","Verifieer wachtwoord");
define("_US_SUBMIT","Verstuur");
define("_US_COOKIEBASED","Uw aandacht: Account instellingen zijn op cookies gebaseerd.");
define("_US_ASAREGUSER","Als geregistreerde gebruiker kunt u:");
define("_US_COMMENTSWITHNAME","Commentaar posten onder uw naam");
define("_US_NEWSWITHNAME","Nieuws plaatsen onder uw naam");
define("_US_CUSTOMIZECOMMENTS","Commentaar aanpassen");
define("_US_SELECTTHEMES","Kiezen uit verschillende thema's");
define("_US_SOMEOTHER","En nog veel meer leuke dingen...");
define("_US_REGISTERNOW","Registreer Nu !! het is gratis!");
define("_US_WEDONTSELL","We verkopen of verspreiden uw persoonlijke gegevens aan niemand.");
define("_US_USERNAME","Gebruikersnaam");
define("_US_FINISH","Klaar");
define("_US_REGISTERNG","Kan nieuwe gebruiker niet registreren.");
define("_US_WELCOME","Welkom bij %s!");


// %s is username. This is a subject for email
define("_US_USERKEYFOR","Uw registratie linkcode voor %s");

define("_US_YOURREGISTERED","U bent nu geregistreerd. Een Email met daarin de activerings code is verstuurd naar het door u opgegeven mail adres. Volg de instructies in het e-mail bericht op en stel uw account in. ");
define("_US_YOURREGMAILNG","U bent nu geregistreerd. Het was echter niet mogelijk om de activeringsmail te verzenden door een interne serverfout. Sorry voor dit ongemak, neem a.u.b contact op met de server administrator via e-mail.");

// %s is your site name
define("_US_NEWUSERREGAT","Nieuwe gebruikers registratie bij %s");
// %s is a username
define("_US_HASJUSTREG","%s heeft zich net geregistreerd!");

define("_US_INVALIDMAIL","FOUT: Ongeldige e-mail");
define("_US_EMAILNOSPACES","FOUT: Email adressen hebben geen spaties.");
define("_US_INVALIDNICKNAME","FOUT: Ongeldige Nickname");
define("_US_NICKNAMETOOLONG","Nickname is te lang. Het mogen niet meer dan 25 karakters zijn.");
define("_US_NAMERESERVED","FOUT: Deze naam is gereserveerd.");
define("_US_NICKNAMENOSPACES","Gebruik geen spaties in uw Nickname.");
define("_US_NICKNAMETAKEN","FOUT: Nickname is al in gebruik.");
define("_US_EMAILTAKEN","FOUT: Email addres is al in gebruik.");
define("_US_ENTERPWD","FOUT: U dient een wachtwoord in te voeren.");
define("_US_SORRYNOTFOUND","Sorry, de juiste gebruikers info is niet gevonden.");




// %s is your site name
define("_US_NEWPWDREQ","Verzoek tot een nieuw wachtwoord voor %s");


define("_US_MAILPWDNG","mail_wachtwoord: Kan gebruiker niet updaten. Contact de webmaster via email");

// %s is a username
define("_US_PWDMAILED","Wachtwoord van %s is verstuurd.");
define("_US_CONFMAIL","Bevestigings mailtje voor %s is verstuurd.");


//%%%%%%		File Name userinfo.php 		%%%%%
define("_US_SELECTNG","Geen gebruiker geselecteerd! Ga A.u.b terug en probeer het opnieuw.");
define("_US_THISISYOURPAGE","Dit is uw persoonlijke pagina");
define("_US_PROFILEFOR","Profiel van %s");
define("_US_PM","PM (persoonlijke berichten)");
define("_US_ICQ","ICQ");
define("_US_AIM","AIM");
define("_US_YIM","YIM");
define("_US_MSNM","MSNM");
define("_US_LOCATION","Lokatie");
define("_US_OCCUPATION","Beroep");
define("_US_INTEREST","Interesses");
define("_US_SIGNATURE","Handtekening");
define("_US_EXTRAINFO","Extra Info");
define("_US_NOINFO","Geen bruikbare info voor gebruikers id %s");
define("_US_EDITPROFILE","Verander profiel");
define("_US_LOGOUT","Logout");
define("_US_INBOX","Postvak");
define("_US_MEMBERSINCE","Lid vanaf");
define("_US_RANK","Status");
define("_US_POSTS","Commentaar/Berichten");
define("_US_LASTLOGIN","Laatste bezoek");
define("_US_ALLABOUT","Alles over %s");
define("_US_STATISTICS","Statistieken");
define("_US_NODATA","Geen Gegevens");

//%%%%%%		File Name edituser.php 		%%%%%
define("_US_PROBLEMOCURRED","Een probleem deed zich voor. U heeft geen recht om deze gebruikers gegevens aan te passen of u bent niet ingelogd.");
define("_US_PROFILE","Profiel");
define("_US_REALNAME","Echte naam");
define("_US_THISWILLBEPUBLIC","(Het e-mail adres is niet voor iedereen zichtbaar maar is verplicht, dit wordt gebruikt voor het verzenden van verloren wachtwoord etc.)");
define("_US_OPTIONAL","(optioneel)");
define("_US_REQUIRED","(verplicht)");
define("_US_THEME","Theme");
define("_US_TYPEYOURSIG","(Type uw handtekening met HTML code)");
define("_US_SHOWSIG","Gebruik altijd mijn handtekening");
define("_US_CDISPLAYMODE","Commentaar mode");
define("_US_CSORTORDER","Volgorde Commentaar");
define("_US_255CHARMAX","(255 karakters max. Type wat anderen van u mogen weten)");
define("_US_PASSWORD","Wachtwoord");
define("_US_TYPEPASSTWICE","(type een nieuw wachtwoord 2 maal om te veranderen)");
define("_US_SAVECHANGES","Bewaar verandering");
define("_US_NOEDITRIGHT","Sorry, u heeft geen rechten om deze gebruikers info aan te passen.");
define("_US_PASSNOTSAME","U heeft verschillende wachtwoorden ingevuld. Deze behoren hetzelfde te zijn!.");
define("_US_PWDTOOSHORT","Sorry, uw wachtwoord dient tenminste <b>%s</b> karakters te bezitten.");
define("_US_USERQUERYNG","Er heeft zich een fout voorgedaan bij het zoeken in de database.");
define("_US_PROFUPDATED","Uw profiel is aangepast!");
define("_US_USECOOKIE","Bewaar mijn gebruikersnaam in een cookie voor 1 jaar");
define("_US_YES","Ja");
define("_US_NO","Nee");
define("_US_DELACCOUNT","Verwijder account");
define("_US_MYAVATAR", "Mijn Avatar");
define("_US_UPLOADMYAVATAR", "Upload Mijn Avatar");
define("_US_MAXPIXEL","Max Pixels");
define("_US_MAXIMGSZ","Max bestand (in Bytes)");
define("_US_SELFILE","Selecteer bestand");
define("_US_OLDDELETED","Je oude avatar wordt verwijderd!");
?>